﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Global.aspx.cs" Inherits="Practice2.Global" %>
<%@ Register Src="~/WebUserControl1.ascx" TagPrefix="my" TagName="Control1" %>
<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <my:Control1 id="myControl1" runat="server" />
    </form>
</body>
</html>
